.ft {
    margin-top: 68px;
    width: 100%;
    height: 118px;
    background: #CD0000;
}
.ft .w {
    height: 100%;
    padding: 26px 0;
}
.ft .left {
    width: 770px;
height: 66px;
line-height: 21px;
}

.ft .left li a {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
}
.ft .left li .h {
    display: inline-block;
    width: 1px;
    height: 11px;
    line-height: 15px;
    background: #fff;
    margin:0 5px;
}
.ft .centent span {
    display: inline-block;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 26px;
}
.ft .dz,
.ft .dh,
.ft .jszc {
    margin-left: 10px;
}
.ft .db span {
    font-size: 14px;
color: #FFFFFF;
line-height: 26px;
}
.ft .right {
    width: 49px;
    height: 60px;
}
.ft .right img {
    width: 100%;
    height: 100%;
}

